RubyGems Navigation menu

aws-sdk-apigateway 1.56.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.56.0 - October 29, 2020 (106 KB)
  2. 1.55.0 - October 01, 2020 (105 KB)
  3. 1.54.0 - September 30, 2020 (105 KB)
  4. 1.53.0 - September 17, 2020 (105 KB)
  5. 1.52.0 - September 15, 2020 (104 KB)
Mostrar todas as versões (69)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    d3e4101949a403ec77fe7ba89e71f081dc60d30aacfb89a491198b9888e3dcd5

    Total de downloads 38.512.453

    Desta versão 820.870

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: